rte_swx_port_sink_params(3)

NAME
rte_swx_port_sink_params

SYNOPSIS

#include <rte_swx_port_source_sink.h>

  Data Fields

const char * file_name

Detailed Description

Sink port creation parameters.

Definition at line 47 of file rte_swx_port_source_sink.h.

Field Documentation

  const char* file_name
Name of a valid PCAP file to write the output packets to. When NULL, all the output packets are dropped instead of being saved to a PCAP file.

Definition at line 52 of file rte_swx_port_source_sink.h.

Author

Generated automatically by Doxygen for DPDK from the source code.